New Search

Mozilla Firebird Firefox Frame Injection Vulnerability

oval:org.mitre.oval:def:4756

The (1) Mozilla 1.6 (2) Firebird 0.7 (3) Firefox 0.8 and (4) Netscape 7.1 web browsers do not properly prevent a frame in one domain from injecting content into a frame that belongs to another domain which facilitates web site spoofing and other attacks aka the frame injection vulnerability.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 8
Class:
vulnerability
Reference(s):
  • CVE-2004-0718
Product(s):
  • mozilla